@charset "utf-8";body,td,th{font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#000000;margin:auto;text-align:center;}
a:link{color:#000099;text-decoration:none;}
a:hover{color:#CC0000;text-decoration:none;}
a:visited{color:#000099;text-decoration:none;}
h1{font-size:13pt;color:#FF0000;padding-left:45px;font-weight:bold;}
h2{font-size:12pt;color:#000000;font-weight:bold;}
h3{font-size:14pt;color:#000000;font-weight:bold;}
#page{background-color:#FFFFFF;width:100%;margin-left:auto;margin-right:auto;text-align:left;}
.h1red{color:#FF0000;}
.footer{font-size:12px}
a:visited{text-decoration:none;}
a:active{text-decoration:none;}
.navbar{color:#FFFFFF;font-size:12pt;}
.formheader{color:#FFFFFF;font-weight:bold;}
.font1pt{font-size:1pt;z-index:5;}
.patent{color:#FF0000;font-weight:bold;font-style:italic;}
.timeline{font-size:14px;font-weight:bold;}
.index{font-size:1pt;color:#FFFFFF}
.black_font{color:#000000}
.italic{font-style:italic}
.homepage{font-size:22px;font-weight:bold;color:#F8F8F8;}
.tribullet{list-style-image:url(/Images/DiscoveryMisc/BulletRight.gif);}
li.tribullet a:link, li.tribullet a:visited, li.tribullet a:active, li.tribullet a:hover{text-decoration:underline;}
li.tribullet{margin-bottom:1px;}
.hangingindentcheckbox{margin:0;padding-left:24px;text-indent:-24px;}
.highlight{font-size:14px;font-weight:bold;color:#F8F8F8;}
.highlight2{font-size:12px;color:#F8F8F8;}
.breadcrumbs{margin:10px 0 5px 10px;font-style:italic;font-size:75%;}
.bccurrent{font-weight:bold;}
div.breadcrumbs div{font-weight:bold;display:inline}